h2.title.text-primary.aos-init.aos-animate {
    line-height: 75px;
}

.grid-logo {
    display: grid;
    grid-template-columns: repeat(8, 2fr);
    gap: 18px;
}
.brand-item-rep img {
    width: auto;
    height: 41px;
    padding: 7px;
}

.brand-item-rep{
    transition: 0.3s all;
    background: var(--tg-color-white-default);
    box-shadow: rgba(0, 0, 0, 0.05) 0px 7px 15px 0px;
    border-radius:3px;
    text-align: center;
    border: transparent;
    padding: 20px;

}
.team-item{
    margin-bottom: 0;
}

.card-icon img {
    width: auto;
    height: 80px;
}

i.fab.fa-whatsapp {
    /*margin-right: 6px;*/
}
li.header-btn a {
    background-color: #18c001;
}

/*.transparent-header {
    position: relative;
    left: 0;
    top: 0px;
    width: 100%;
    z-index: 9;
    height: auto;
}*/


.form-select {
    padding: 15px 18px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #9597ca;
    background-size: 16px 12px;
    border-radius: 5px;
}

.call-back-form form .form-grp {
    margin-bottom: 15px;
}

.contact-form h2 {
    font-size: 23px;
    text-align: center;
    padding-bottom: 10px;
}


.contact__form-wrap  .form-grp textarea {
    background: var(--tg-color-white-default);
    width: 100%!important;
    border: 1px solid var(--tg-color-gray-1);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    padding: 14px 15px;
    font-size: 15px;
    color: var(--tg-theme-primary-500);
    display: block;
    min-height:70px;
    max-height: 130px;
}

.contact__form-wrap {
    background: var(--tg-theme-primary-50);
    border: 1px solid var(--tg-border-1);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    padding: 10px;
    margin-left: 30px;
}



@media(max-width:480px){
    .contact-form.call-back-form {
    margin-top: 37px;
}

.contact__form-wrap {

     margin-left: 0; */
}


.banner-two-col .banner-col-1 {
    padding: 4px 0;
}

.grid-logo {
    display: grid;
    grid-template-columns: repeat(2, 2fr);
    gap:5px;
}

.banner-two-col .banner-col-1 {
    min-height: 524px;
}

.about-area {
        padding: 14px 0;
    }

}